
.t-contact{
    &__btn-chat{
      box-sizing: border-box;
      position: fixed;
      bottom: 140px;
       width: 120px;
      right: -85px;
      height: 45px;
      z-index: 99;
      cursor: pointer;
      border-radius: 10px 0 0 10px;
      background-color: #D069A9;
      color: white;
      text-align: left;
      box-shadow: 1px 1px 3px #8d8d8d;
      transition: right 0.2s ease-in;
      justify-content: space-around;
      display:flex;
         align-items: center;
      img {
        object-fit: contain;
        object-position: left;
      }
      span{
        display: inline-block;
        margin-left: 10px;
        width: 100%;
        word-wrap: break-word;
        white-space: normal;
        text-align: start;
        font-size: 10pt;
        font-family: 'Montserrat';
        font-weight: 400;   
        opacity: 0;   
        transition: opacity 0.2s ease;
      }
      &:hover{
        color: white;
        right: 0;
        background-color: #D069A9;
        transition: right 0.2s ease-in;
        img{
          object-fit: contain;
          object-position: left;
        }
        span{
          display: inline-block;
          opacity: 1;
        }
      }
      &:focus,&:active, .active{
        background-color: #D069A9;
      }
    }
    &__btn-help{
        box-sizing: border-box;
        position: fixed;
        bottom: 90px;
         width: 120px;
        right: -85px;
        height: 45px;
        z-index: 99;
        cursor: pointer;
        border-radius: 10px 0 0 10px;
        background-color: #67AC8E;
        color: white;
        text-align: left;
        box-shadow: 1px 1px 3px #8d8d8d;
        transition: right 0.2s ease-in;
        justify-content: space-around;
        display:flex;
           align-items: center;
        img {
          object-fit: contain;
          object-position: left;
        }
        span{
          display: inline-block;
          margin-left: 10px;
          width: 100%;
          word-wrap: break-word;
          white-space: normal;
          text-align: start;
          font-size: 10pt;
          font-family: 'Montserrat';
          font-weight: 400;   
          opacity: 0;   
          transition: opacity 0.2s ease;
        }
        &:hover{
          color: white;
          right: 0;
          background-color: #67AC8E;
          transition: right 0.2s ease-in;
          img{
            object-fit: contain;
            object-position: left;
          }
          span{
            display: inline-block;
            opacity: 1;
          }
        }
        &:focus,&:active, .active{
          background-color: #67AC8E;
        }
      }
  }
  